Subject: bug#55832: 28.1; Emacs crashes when using tramp from helm in emacs-29

From: Thierry Volpiatto <[email-masked]>
Date: Tue, 21 Jun 2022 09:35:16 +0000

Michael Albinus <[email-masked]> writes:

> Thierry Volpiatto <[email-masked]> writes:
>
> Hi Thierry,
>
>>>> Ok, I sometimes use scp but more rarely now that I have a rsync command
>>>> in helm, also last time I tried, scp method was not supporting more than
>>>> three file at the time (marked files), see
>>>> https://github.com/emacs-helm/helm/issues/1945.
>>>
>>> Hmm, I don't remember a bug report.
>>
>> IIRC I found a old bug report about this you fixed, but it seems it have
>> been reintroduced last time I checked, maybe it is fixed again now (I have no
>> ssh server under hand to verify right now).
>>
>>> Let's see whether I can reproduce this.
>
> Well, I've opened a remote scp connection, visiting a dired
> buffer. There, I have marked five different files (large enough). These
> files I've copied via dired-do-copy to another remote machine, also
> connected via scp. Everything works fine.

I will try again as soon as I have access to my ssh server.
Thanks.

-- 
Thierry